# Created by .ignore support plugin (hsz.mobi)
.gitignore
.idea/
assortment-ordercenter-sdk/assortment-ordercenter-sdk.iml
assortment-ordercenter-sdk/target/
assortment-shoppingcart-sdk/assortment-shoppingcart-sdk.iml
assortment-shoppingcart-sdk/target/
call-back-service/call-back-service.iml
call-back-service/target/
order-application-service/order-application-service.iml
order-application-service/target/
order-group.iml
ordercenter-sdk/ordercenter-sdk.iml
ordercenter-sdk/target/
platform-sdk/platform-sdk.iml
platform-sdk/target/
push-order-service/push-order-service.iml
push-order-service/target/
shopping-cart-application-service/shopping-cart-application-service.iml
shopping-cart-application-service/target/
